package intrinsic.mx.rpc;

public class AbstractOperation extends intrinsic.mx.rpc.AbstractInvoker {

	/** Accessors */
	public intrinsic.mx.rpc.AbstractService service;
	public String name;

	/** Variables */
	public Object arguments;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public AbstractOperation() {
}

public AbstractOperation(Object arg0) {
}

public AbstractOperation(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native intrinsic.mx.rpc.AsyncToken send();

}
